package kr.co.kihyun.io;

import java.util.List;
import java.util.Map;

public interface IUploadable {

	public Map<String, List<Byte>> getAttachments();

	public void addAttachment(String key, List<Byte> value);

	public List<Byte> removeAttachment(String key);
}
